[package]
name = "logsink"
version = "0.1.0"
edition = "2021"

[dependencies]
log.workspace = true

[target.'cfg(target_os = "yggdrasil")'.dependencies]
yggdrasil-rt.workspace = true

[target.'cfg(unix)'.dependencies]
env_logger.workspace = true

[dev-dependencies]
yggdrasil-rt.workspace = true
env_logger.workspace = true

[lints]
workspace = true
